
[Dialer Defaults]
Init1 = ATZ
Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Modem Type = USB Modem
Baud = 460800
New PPPD = yes
Modem = /dev/ttyACM0
ISDN = 0
New PPPD = yes
Phone = 015756732418
Password = nettokom
Username = nettokom

[Dialer pin]
Init3 = AT+CPIN=3439

[Dialer umts]
Carrier Check = no

Init4 = AT +CGDCONT=1,"IP","interner.eplus.de"

Stupid Mode = 1
Phone = *99***1#
Dialer Command = ATD
Dial Attempts = 2
Username = nettokom
Password = nettokom
